@media screen and (max-width: 768px) {
    .mobile-mt-10{
        margin-top: 10px ;
    }
}

.select2-selection__rendered {
    line-height: 34px !important;
}
.select2-container .select2-selection--single {
    margin-top: 1px;
    height: 37px !important;
}
.select2-selection__arrow {
    height: 36px !important;
}

.bg-login-image-custom{
    background:url('/assets/img/undraw_logistics_x4dc.svg');
    background-position:center;
    background-size:cover
}

.monospace {
    font-family: 'JetBrains Mono', monospace;
}
.uppercase {
    text-transform: uppercase;
}

@media screen and (max-width: 768px) {
    .table-font{
        font-size: 13px;
    }
}

.force-wrap{
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal;
}

input::placeholder {
    color: rgb(206, 206, 206) !important;
}

.img-80{
    width: 80%;
}

.color-gray{
    color: #7a7a7a !important;
}

@media screen and (max-width: 768px) {
    .img-80{
        width: 100%;
    }
    .align-mobile{
        text-align: center !important;
    }
}
